import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.chain.rightgroup.getList,

    method: 'get',
    params,
  })
}

export function getRightsBaseTree(params) {
  return request({
    url: URL.shop.chain.rightgroup.getRightsBaseTree,

    method: 'get',
    params,
  })
}

export function doEdit(params) {
  return request({
    url: URL.shop.chain.rightgroup.doEdit,

    method: 'post',
    params,
  })
}
